* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Manrope';
}

a {
    color: #000000;
    text-decoration: none;
}

img {
    height: auto;
    max-width: 100%;
}

.breadcrumb {
    margin-bottom: 8px;
    font-size: 14px;
}

.main-large-img,
.sub-image-first,
.sub-image-sec {
    border-radius: 15px;
}

.tour-main-heading {
    font-size: 36px;
    font-weight: bold;
    margin-top: 20px;
}

.tour-heading-sub-text {
    font-size: 24px;
    font-weight: bold;
    color: #828282;
}

.booknow-btn {
    background-color: #27BDBE;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    border-radius: 12px;
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
}

.icon-sec {
    background-color: #F5F5F5;
    border-radius: 15px;
    padding: 30px 50px;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

.text-area {
    font-size: 24px;
    font-weight: bold;
    max-width: 250px;
}

.icon-area {
    display: flex;
    align-items: center;
    gap: 15px 29px;
    flex-wrap: wrap;
}

.icon-box {
    display: flex;
    align-items: center;
    gap: 8px;
}

.icon-text {
    font-size: 16px;
    color: #828282;
    max-width: 178px;
}

.section-heading {
    font-size: 25px;
    font-weight: bold;
}

.part-num,
.highlight-title {
    font-size: 18px;
    font-weight: bold;
}

.yellow-box {
    background-color: rgba(213, 204, 46, 0.6);
    border-radius: 6px;
    padding: 25px 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.box-text {
    font-size: 18px;
    font-weight: 500;
}

.pt-6 {
    padding-top: 5rem !important;
}

.price-cards {
    text-align: center;
}

.card-title {
    font-size: 25px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 20px 0;
    border-radius: 10px 10px 0 0;
}

.price-sec {
    border: 1px solid #707070;
    border-top: none;
    border-radius: 0 0 10px 10px;
    padding: 10px 0;
}

.aed-price {
    font-size: 25px;
    font-weight: bold;
}

.usd-price {
    font-size: 20px;
    font-weight: bold;
    color: #828282;
}

.bg-blue {
    background-color: #27BDBE !important;
}

.list-title {
	font-size: 20px;
	font-weight: bold;
	display: flex;
	align-items: center;
	gap: 15px;
}

.list-text {
    font-size: 16px;
    font-weight: 600;
}

.list-item {
    padding: 0 0 20px 35px;
    border-left: 1px solid #828282;
    position: relative;
}

.time,
.duration {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #828282;
    font-weight: 600;
    margin-top: 5px;
	font-size: 16px;
}

.list-item::before {
    content: '';
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: -5px;
    translate: -50%;
    border-radius: 50%;
    background-color: #27BDBE;
    font-size: 20px;
    font-weight: bold;
}

.icon-smiles::before {
    background-image: url(../images/smile.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    background-color: unset;
}

.icon-1::before {
    content: '1';
}

.icon-2::before {
    content: '2';
}

.icon-3::before {
    content: '3';
}

.icon-4::before {
    content: '4';
}

.icon-5::before {
    content: '5';
}

.icon-6::before {
    content: '6';
}

.icon-7::before {
    content: '7';
}

.icon-8::before {
    content: '8';
}

.icon-9::before {
    content: '9';
}

.list-item:last-child {
    border: none;
}

.map {
    position: sticky;
    top: 20px;
}

.detail-box {
    background-color: #F5F5F5;
    border-radius: 6px;
    padding: 20px 30px;
    height: 100%;
}

.box-top {
    display: flex;
    align-items: center;
    gap: 20px;
}

.detail-title {
    font-size: 20px;
    font-weight: bold;
}

.box-content {
    margin-top: 20px;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    transition: 300ms;
}

.box-content:hover {
    background-color: #FFFFFF !important;
}

.support-img {
    border-radius: 6px;
}

.yellow-bg {
    background-color: rgba(213, 204, 46, 0.25);
    max-height: 185px;
}

.point-card {
    background-color: #FFFFFF;
    border: 2px solid #E9E7E7;
    border-radius: 6px;
    padding: 20px 15px;
    min-height: 175px;
}

.point-title-sec {
    display: flex;
    align-items: center;
    gap: 10px;
}

.point-title {
    font-size: 20px;
    font-weight: 600;
}

.point-des {
    font-size: 18px;
    font-weight: 500;
    margin: 10px 0 0 50px;
}

.info-box {
    border: 2px solid #E9E7E7;
    border-radius: 6px;
    padding: 50px 40px 30px;
    position: relative;
    min-height: 244px;
}

.info-box-title {
    font-size: 25px;
    font-weight: bold;
    position: absolute;
    top: 0;
    padding: 0 15px;
    background-color: #FFFFFF;
    translate: 0 -50%;
}

.tick-list li,
.exclude-list li {
    list-style-type: none;
    font-size: 20px;
    margin-bottom: 20px;
}

.tick-list li {
    padding-left: 50px;
    background-image: url(../images/verified.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: left 3px;
}

.exclude-list li {
    padding-left: 50px;
    background-image: url(../images/wallet.png);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: left 6px;
}

.sec-para {
    font-size: 20px;
}

/* faq */
.accordion-button {
    font-size: 16px;
    font-weight: 600;
    padding: 1rem 0;
}

.accordion-button span {
    margin-right: 10px;
    font-weight: 400;
}

.accordion-button:focus {
    outline: none;
    box-shadow: none;
    color: #000000;
    background-color: #FFFFFF;
}

.accordion-button:not(.collapsed) {
    background-color: #FFFFFF;
}

.accordion {
    --bs-accordion-border-color: none !important;
    --bs-accordion-border-width: 0 !important;
    --bs-accordion-active-color: #000000 !important;
}

.accordion-item:not(.accordion-item:last-child) {
    border-bottom: 1px solid #D9D9D9;
}

.accordion-item {
    padding: 1rem 1.25rem;
}

.accordion-body {
    padding: 0 20px;
}

.accordion-button::after {
    content: none;
}

/*trip advisor*/
#CDSWIDSSP {
    width: 100% !important;
}

#CDSWIDSSP .widSSPClickWrap {
    z-index: 0 !important;
}

#CDSWIDSSP .widSSPData {
    padding: 0 !important;
}

#CDSWIDSSP a {
    text-decoration: none !important;
}

#CDSWIDSSP .widSSPData .widSSPH11 {
    font-size: 18px !important;
}

#CDSWIDSSP .widSSPOverall span:last-of-type {
    font-size: 19px !important;
    font-weight: 600 !important;
}

#CDSWIDSSP .widSSPOverall {
    display: flex !important;
    align-items: center !important;
    gap: 5px !important;
}

#CDSWIDSSP .widSSPData .widSSPInformation .widSSPPopIdx .widSSPPopIdxData,
#CDSWIDSSP .widSSPData .widSSPReviews .widSSPH11 {
    font-size: 22px !important;
}

#CDSWIDSSP .widSSPData .widSSPReviews .widSSPH11 {
    padding: 12px 0 6px !important;
    border-bottom: 1px solid #D9D9D9 !important;
    font-size: 20px;
    font-weight: bold;
}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li {
    margin: 0 !important;
    padding: 15px 0 !important;
    border-bottom: 1px solid #D9D9D9 !important;

}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li span {
    font-size: 18px !important;
}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li a,
#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li a:hover {
    font-size: 16px !important;
    color: #0B57D0 !important;
    text-decoration: underline !important;
}

#CDSWIDSSP .widSSPData .widSSPAll a:hover,
#CDSWIDSSP .widSSPData .widSSPAll a:link,
#CDSWIDSSP .widSSPData .widSSPAll a:visited {
    font-size: 18px !important;
    color: #0B57D0 !important;
    text-decoration: underline !important;
    font-weight: bold !important;
}

#CDSWIDSSP .widSSPData .widSSPAll {
    display: none;
}

#CDSWIDSSP .widSSPReviews {
    margin-top: 20px;
}

#CDSWIDSSP .widSSPWriteReview {
    display: none;
}

#allreviews {
    display: none;
}

.more-review {
    color: #000000;
    font-weight: 600;
    background-color: #D5CC2E;
    border-radius: 6px;
    text-align: center;
    padding: 5px 2px;
    display: block;
    max-width: 190px;
    width: 100%;
    margin-top: 10px;
}

.map-card {
    border-radius: 18px 18px 12px 12px;
    box-shadow: 0 0 3px #00000066;
}

.map-img {
    border-radius: 18px 18px 0 0;
}

.card-content {
    padding: 15px 20px;
    background-color: #f5f5f5;
    border-radius: 0 0 12px 12px;
    position: relative;
}

.line-text {
    font-size: 12px;
}

.red-text {
    color: #ee778d !important;
}

.blue-text {
    color: #68a2ff !important;
}

.green-text {
    color: #10be33 !important;
}

.tour-title {
    font-size: 18px;
    font-weight: 600;
}

.pickup-location {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    color: #828282;
}

.pre-price del {
    color: #828282;
}

.from,
.amount {
    font-size: 12px;
    color: #828282;
}

.tour-price {
    font-size: 18px;
    font-weight: 700;
    line-height: 15px;
}

.book-now-blue {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background-color: #27bdbe;
    border-radius: 6px;
    padding: 8px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.custom-margin {
    margin-top: 155px;
}

/* media query */
@media screen and (min-width: 768px) {
    .mt-md-6 {
        margin-top: 5rem !important;
    }
}

@media screen and (max-width: 768px) {
    .rating-section {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .rating-section img {
        width: 40%;
    }

    .tour-main-heading {
        font-size: 30px;
    }

    .tour-heading-sub-text {
        font-size: 22px;
    }

    .booknow-btn, .list-title, .sec-para {
        font-size: 18px;
    }

    .icon-sec {
        gap: 40px;
    }

    .icon-sec, .icon-area {
        flex-direction: column;
    }

    .text-area {
        text-align: center;
        max-width: unset;
    }

    .icon-box {
        width: 100%;
        gap: 20px;
    }

    .section-heading {
        font-size: 21px;
    }

    .part-num, .highlight-title {
        font-size: 16px;
    }

    .yellow-box {
        padding: 20px;
    }

	.itinerary-list {
		padding-left: 20px;
		margin-top: 20px;
	}

    .time, .duration, .list-text {
        font-size: 14px;
    }

    .list-item::before {
        width: 35px;
        height: 35px;
        font-size: 16px;
    }

    .map {
        position: unset;
    }

    .yellow-bg {
        max-height: unset;
        padding-bottom: 15px;
    }

    .custom-margin {
        margin-top: 6rem;
    }

    .info-box {
        padding: 30px 20px;
    }

    .tick-list li, .exclude-list li {
        padding-left: 35px;
        font-size: 18px;
    }

    .info-box-title {
        font-size: 23px;
    }

    .info-box {
        min-height: auto;
    }

    .accordion-button {
        align-items: start;
    }

    .accordion-item {
        padding: 1rem 0;
    }
	
	.map-row {
		flex-direction: column-reverse;
	}
}